.app {
    display: grid;
    overflow: hidden;
    width: 100vw;
    max-width: 100vw;
    height: 100vh;
    max-height: 100vh;
    background: #f5f5f5;
    grid-template-areas:
        'navbar navbar'
        'sidebar content';
    grid-template-columns: min-content 1fr;
    grid-template-rows: min-content 1fr;
}

.navbar {
    height: 55px;
    grid-area: navbar;
}

.main {
    padding-left: 0 !important;
    padding-right: calc(var(--bs-gutter-x) * 0.125) !important;
    grid-area: content;
    display: flex;
    flex-direction: column;
}

.sidebar {
    grid-area: sidebar;
}
